<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" android:color="@color/colorAccentDark">
    <item android:state_pressed="true" >
        <shape android:shape="rectangle"  >
            <corners android:radius="190dip" />
            <stroke android:width="3dip" android:color="@color/colorAccent" />
            <gradient android:angle="180" android:startColor="@color/colorAccent" android:endColor="@color/colorAccent" />
        </shape>
    </item>
    <item android:state_focused="true">
        <shape android:shape="rectangle"  >
            <corners android:radius="190dip" />
            <stroke android:width="3dip" android:color="@color/colorAccent" />
            <gradient android:angle="180" android:startColor="@color/colorAccent" android:endColor="@color/colorAccentDark" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle"  >
            <corners android:radius="200dip" />
            <stroke android:width="2dip" android:color="@color/colorAccent" />
            <gradient android:angle="180" android:startColor="@color/colorAccent" android:endColor="@color/colorAccent" />
        </shape>
    </item>
</selector>